<?php
	// prevent direct call-up of include file
	if (realpath(__FILE__) == realpath($_SERVER['SCRIPT_FILENAME'])) die();


	//***** MODIFY THESE VALUES BEFORE FIRST USE!!! *****

	/**
	 * choose whether or not to display the channel info
	 * to the left.
	 * Note: If you disable channel info clicking the channel
	 * name will result in a channel join instead.
	 */
	$DISPLAY_CHANNEL_INFO = true;  // default: true
	
	/**
	 * determine whether or not to show the login panel
	 * Note: If you don't use the login panel default
	 * values for nickname, password and login name are assumed
	 */
	$LOGIN_PANEL = true;  // default: true
	
	/**
	 * default values for nickname, password and login name
	 */
	$DEFAULT_NICKNAME = "Guest";  // default: Guest
	$DEFAULT_PASSWORD = "";  // default: ""
	$DEFAULT_LOGIN_NAME = "";  // default: ""
	
	/**
	 * Set this variable to true if you want to provide your own
	 * authentication data, for example via a content management system
	 * like PHP Kit or Postnuke.
	 * The variables you need to fill in are $ts2nick, $ts2pass and $ts2login
	 */
	$USE_EXTERNAL_AUTH = false;  // default: false
	
	/**
	 * Set the amount of seconds after which the display script
	 * should refresh itself.
	 * Note: Setting this value to 0 disables the refresh function
	 */
	$DISPLAY_REFRESH = 30;  // default: 30
?>